GLISTEN - Bug #5399

Admin panel -->Dashboard --> Select Total Post properties --> Admin is not able to delete multiple
properties. (which means deleted properties are showing again)

12/21/2022 01:32 PM - Mohd Irfan

Status: Closed Start date: 12/21/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin is not able to delete multiple properties. (which means deleted properties are showing again)
See attached screenshot:

clipboard-202212211330-iiw7r.png
History

#1 - 12/21/2022 01:33 PM - Mohd Irfan

- Subject changed from Admin panel --> i to Admin panel -->Dashboard --> Select Total Post properties --> Admin is not able to delete multiple
properties. (which means deleted properties are showing again)

#2 - 12/22/2022 10:04 AM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/26/2022 12:07 PM - Mohd Irfan

- File clipboard-202212261206-f9xpt.png added
- File clipboard-202212261206-ivtén.png added
- File clipboard-202212261207-zgslc.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
